/* styles.css

  CSS Document for styles common to all of NetView Shop
 
  Date        WO#  who   Comment
  2015/11/05       shb - Created empty file
*/ 



.dumpt {background-color: white; border: 1px solid #C0C0C0; }
.dumpt tr {vertical-align: top;}
.dumpt tr:nth-child(2n) {background-color: #f2f2f2;}
.dumpt td {border-top: 1px solid #C0C0C0; padding: 2px 5px;} 
.dumpt-inv {visibility: hidden;}
div.dumpt {border: 1px solid #E0E0E0; padding: 2px;}
span.dumpt {color: #808080;}
.dumpt-container {
  overflow: scroll;
  max-height: 750px;
  max-width: 1159px; 
}
.dumpt-traceMap {
  font-size: 12px;
  font-family: Verdana, Arial,Helvetica,sans-serif;
  background-color: #DEE7FF;
}

.fixed-table-body {
  /* Bootstrap sets the height on this to 100% but this leaves odd, empty space at the bottom of the table if the viewport is bigger than the table.  This is an attempt to override that behaviour */
  height: auto;
  max-height: 100%;

}

.nvs-errorDisplay {color: red; font-size: 16px; font-weight: bold; padding-bottom: 20px;}
.nvs-requiredFlag:before {
  content: '*';
  color: red;
}

select.has-error, input.has-error, textarea.has-error {
  border-color: #a94442;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

select.has-error:focus, input.has-error:focus, textarea.has-error:focus {
  border-color: #843534;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
}


.commentBox {height: 70px; width: 100%;}
.prayerBox {height: 70px; width: 100%;}
.submitDiv {text-align: left; padding: 10px 0px 0px 10px;}


a{text-decoration: underline;}

a.btn {text-decoration: none;}


.clear {clear: both;}  

.noBotMargin{
  margin-bottom: 0px;
}

.topMargin20{
  margin-top: 20px;
}

.botMargin20{
  margin-bottom: 20px;
}

.botMargin40{
  margin-bottom: 40px;
}

.leftIdent50{
  padding-left: 50px;
}

.form-control-sm{
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px; 
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #555;
  line-height: 1.42857;
  padding: 6px 12px;
  font-size: 12px;
  height: 28px;
  width:100px;
}

.achOrDebitAgreement {
  font-size: 9pt;
  color: red;
  text-align: left;
}

.payPalButton {
  background-color: transparent;
  border: none;
  padding-top: 7px;
}

.pagination > li > a{
  width: 40px;
}

.pagination > li {
  text-align:center;
  margin:0 auto;
}

.receiptPageText {
  padding: 20px 0px 50px 0px;
}

.nvs-numberHeader {
  text-align: right;
}


.nvs-numberDisplay {
  text-align: right;
}

.nvs-totalRule {
  border-top: 1px solid #757575;
  height: 1px;
  margin: 0px;
}

.nvs-specialPrice {
  color: red;
  line-height: 30%;
  padding-top: 5px;
  font-weight:600;
  margin-bottom:5px;  
}

.nvs-regularPrice {
  color: gray;
  text-decoration: line-through;
  font-weight: normal;
  font-style: italic;
  font-size: 13px;
}



#miniCartDropdown:empty {
  display:none;
}


/*#miniCartDropdown>ul {
  padding-left: 0px;
} */

#miniCartDropdown {
   float: right; 
   padding-left: 15px;
}


/* Dropdown Button */
.nvs-miniCart-dropBtn {
  background-color: transparent;
  color: white;
  font-size: 16px;
  border: none;
  cursor: pointer;
  text-decoration: none;
}

.nvs-miniCart-dropBtn:hover {
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.nvs-miniCart-container {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.nvs-miniCart-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  /*min-width: 250px; */
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 100;
}


/* Show the dropdown menu on hover */
.nvs-miniCart-container:hover .nvs-miniCart-content {
  display: block;
  left:auto;
  right:0;
  text-decoration: none;
}


.nvs-miniCart-cartViewBtn {
  color: black;
  background-color: #EFEFEF;
  width: 200px;
}



.nvs-miniCartItems {
  max-height: 300px;
  overflow-y: scroll;
  overflow-x: hidden;
}


.nvs-miniCartList {
  width: 300px;
  list-style-type: none; 
}

.nvs-miniCartList .divider {
  padding-top: 10px;
}

.nvs-miniCartImage {
  width: 76px;
  margin: 0px 3px 0px 0px;
  float: left;
}

.nvs-miniCartDesc {
  width: 100px;
  float: left;
}

.nvs-miniCartPrice {
  float: right;
  padding-right: 10px;
}

.nvs-miniCartSubTotText {
  padding: 10px 0px 0px 0px;
  float: left;
}

.nvs-miniCartSubTotAmt {
  padding: 10px 0px 0px 0px;
  float: right;
}

.nvs-breadCrumb {
  /* put styles for breadCrumb.php here */

}

.nvs-breadCrumbActive {
  font-weight: bold;
}



#timeout {
   width: 300px;
   border: 3px solid #D5D7DE;
   background-color: #FFFFFF;
   padding: 10px;
   position: absolute;
   top: 75px;
   left: 75px;
   filter: alpha(opacity=100);
   -moz-opacity: 1.0;
   opacity: 1.0;
   display: none;
   visibility: hidden;
   cursor: pointer;
   z-index: 10000000;
}

#timeoutMessage {
  color: #716A86;
  font-family: Verdana, Arial,Helvetica,sans-serif;
  font-size:  14px;
  font-weight: bold;
  padding: 10px;
  text-align: left;
}


#timeoutBox
{
   border: none;
   background-color: #D5D7DE;
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0px;
   left: 0px;
   filter: alpha(opacity=50);
   -moz-opacity: .50;
   opacity: .50;
   display: none;
}

.nvs-ordhistBox{
  color:#555; 
  font-size:11px; 
  border:1px solid #ccc; 
  border-radius:2px; 
  margin-bottom:10px;  
  padding-left:15px; 
  padding-top:15px; 
  padding-bottom:15px; 
  max-width:800px;
  margin: 0 auto;
  margin-bottom:10px;
  min-width:450px;
}

.nvs-ordhistContainer{  
  margin-bottom:15px;
}

.nvs-ordhistHeader{
  margin-bottom:8px;
  text-decoration:underline; 
  font-weight:700;
}

.nvs-ordhistTotal{
  font-weight:700;
}

.nvs-ordhistCurrency, .nvs-ordhistQty{
  text-align:right;
}

.btn{
  border: 1px solid #ccc;
}

@media (max-width: 768px) {

  .nvs-form-middleLabel,nvs-form-suffixLabel{
    margin-top:15px;
  }
  
/* not needed  .widget{
    visibility:hidden;
    display:none;
  } */

}

 
@media (min-width: 1100px) {

  html, body {
    /*overflow-x: hidden !important;*/
  }
}

@media (max-width: 1100px) {

  html, body {
    width: auto !important;
  }
}


@media (min-width: 1200px) {

  html, body {
    overflow-x: hidden !important;
  }
  
  
  .nvs-shopping-cartUpsellItemDiv{
    width:130px !important;
  }
  
  .nvs-shopping-cartUpsellItemContent{
    width:120px;
  }
  
}

.modal-body{
  padding-left:25px;
  padding-right:25px;
  height:auto;
  overflow:auto;
}


/*@media (min-width: 450px) {
  #searchString{
    width:300px;
  }
} */


  
.nvs-shop-btnInfo {
  background-color:#eee;
  font-size: 12px;
  border-color: #ccc;
}

.nvs-shop-btnInfo:hover {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}

.nvs-shop-btnBuy {
  background-color: #991b1e;
  border-color: #991b1e;
  color: #ffffff;
  font-size: 12px;
} 

.nvs-shop-btnBuy:hover {
  background-color: #e6e6e6;
  border-color: #adadad;
  color: #333;
} 

  
.nvs-continueBtn, .nvs-checkout, .nvs-graybtn{
  border-radius:3px !important; 
  background-color:#eee;
}

.nvs-checkout{
  font-size:12px;
  width:130px;
  margin-bottom:5px;
}

.nvs-checkoutModal{
  font-size:12px;
  width:130px;
}

.nvs-continueBtn-billship, .nvs-submitBtn-billship{
  /*width:200px;*/
}


.nvs-addcartModal, .nvs-orderNowModal, .nvs-shop-btnListViewAddCart, .nvs-addcart, .nvs-orderNow{

  background-color: #991b1e;
  border-color: #991b1e;
  color: #fff;
}


.nvs-orderNow, .nvs-continueBtn, .nvs-addcart{
  font-size:12px;
  width:130px;  
}

.nvs-viewcart{
  font-size:12px; 
  width:130px;  
  margin-right:5px; /*margin-bottom:5px;*/
}

.nvs-viewcartModal{
  font-size:12px;
  width:125px;  
  margin-right:5px; 
  margin-bottom:5px;
}

.nvs-addcartModal{
  width:125px;
  font-size:12px;
  margin-right:5px;
  margin-left:0px;
}

.nvs-orderNowModal{
  width:125px;
  font-size:12px; /*margin-left:3px;*/
  margin-right:5px;
}

.cartModalUpsellItems{
  padding-left:20px;
}

.cartModalButtons{
  margin-right:50px;
}

.nvs-numberDisplay{
  font-size:12px;
}

.nvs-ordhistOrderRow{
  margin-bottom:5px;
}

.nvs-ordhistOrderSpan{
  font-weight:700;
}

.nvs-ordhistShippingRow{
  margin-bottom:25px;
}



.right-margin-10{
  margin-right:10px;
}

.nvs-OrdSummerQty{
  text-align:right;
}

.nvs-ordhist-DLlinks{
  margin-top:5px;
  margin-bottom:10px;
}

.nvs-ordhist-trackingInfo{
  margin-top:5px;
  margin-bottom:10px;
}

.nvs-ordhist-DLlinks p{
  text-decoration:underline;
  font-weight:600;
}

.nvs-ordhist-DLlinks a{
  text-decoration:underline;
  font-weight:400;
  color:#555;
}

#prayerSection {
  margin-top: 20px;
}

#commentSection {
  margin-top: 20px;
}

.nvs-recentView-img{
  max-width: 50px;
}

.nvs-recentView-label{
  margin-bottom: 20px;
}

.nvs-recentView-box{
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 2px;
}


.nvs-trackingTitle{
  font-weight:600;
  float:left;
  width:90px;

}

.nvs-trackingInfo{
  width:150px;
  float:left;

}

.nvs-trackingNumTitle{
  float:left;
}

.nvs-trackingNum{

}

.nvs-trackingNumList{
  list-style:none;
  list-style-position: outside;
  padding-left:0;
}

.nvs-clearBoth{
  clear:both;
}

#noScript{
  color: red; padding: 20px 0;
}

#loginMessages{
  display:none;
}

#loginForm{
  padding: 0px; margin:0px;
}

#loginFields{
  display:none;
}

.nvs-ordhist-trackingInfo{
  margin-top:5px; margin-bottom:10px;
}

.nvs-footerBar{
  background-color: lightgray; border-color: darkgrey; border-style: solid; border-width: 1px; height: 5px; margin-bottom: 25px; margin-top 100px; width: 75%;
}

.nvs-payplanWhen{
  background-color:#eee; border-color:#888; color:#444; font-size:11px;
}



.nvs-prodDon{
  padding-top:4px; padding-left:4px; padding-bottom:4px; 
  float:right;
}

.nvs-prodDonWrapper{
  background-color:#f5f5f5; 
  border:1px solid #ececec; border-radius:1px;
  padding-right: 4px;
  height:35px;
  margin-bottom:3px;
}


.nvs-terms{ 
  font-size: 18px; font-weight: bold; padding-top: 20px; padding-right: 30px; padding-left: 30px; padding-bottom: 0px; text-align: center;
}

.nvs-termsStatement{
  font-size: 15px; color: 000000; font-family: Arial,Helvetica; padding-top: 0px; padding-right: 30px; padding-left: 30px; padding-bottom: 30px; text-align: left;
}

.nvs-alsoAvail{
  color:#777; padding:15px; font-size:13px; border:1px solid #eee; margin-top:15px; border-radius:3px;
}

.nvs-availDesc{
  font-size:11px; color:#555; margin-right:5px;
}

.nvs-prodDetail{
  padding-left:30px; border-right:2px solid #f8f8f8; border-top:1px solid #f8f8f8; padding-right:25px; padding-bottom:15px;
}

.nvs-standard-shopDetail-relItem{
  padding:8px; margin-right:5px; margin-bottom:5px; background-color:#f1f1f1; border:1px solid #eee;
}

.nvs-standard-shopDetail-relItemImg{
  width:60px; height:60px; padding:3px; background-color:#fff;
}

.nvs-standard-shopDetail-relItemBlock {
  margin-top: 30px;
  border:1px solid #eee; border-radius:3px; background-color:#f9f9f9; padding:15px; padding-left:35px;
}

.nvs-prodThumbnail{
  width:60px; height:50px; border: 1px solid #ddd;
}

.nvs-shopDetailSynopsis{
  color:#777; padding:15px; font-size:13px; border:1px solid #eee; margin-bottom:15px; border-radius:3px;
}

.nvs-shopDetailMainImage{
  border: 1px solid #eee;
}

.nvs-relatedItems{
  font-size:12px; color:#555;
}

.nvs-description{
  font-size:22px;
}

.nvs-dontionDetailText{
  font-family: PTSans,Arial,Helvetica,sans-serif; font-weight: 400;
}

.nvs-ItemCode{
  padding-top:10px;
}



.nvs-prodPrice{

  background-color:#f5f5f5;
  height:40px;
  margin-bottom: 4px;
  padding-top:4px; padding-left:4px;
  padding-right:4px;
  border:1px solid #ececec;
}

.nvs-price {
  text-align: right;
  font-weight: bold;
}

.nvs-numberInput {
  text-align: right;
}

.nvs-prodQty{
  background-color:#f5f5f5; padding-top:4px; padding-left:4px; padding-bottom:4px; border:1px solid #ececec; border-radius:1px;
  height:35px;
  padding-right:4px;
  
}

.nvs-prodQtyWrapper{
  text-align: right;
  float: right;
  width:120px;
}

.nvs-prodMinQty{
  text-decoration:underline;
}

.nvs-inputDisabled{
  background-color: #eee;
}

#thumbnailDiv{
  margin-top:5px;
}

#prodCode, #prodInStock{
  margin-top:-2px;
}

#submitButtonSpan{
  margin-left:3px;
}

.nvs-statusCheckboxRow label {
  padding-left: 0px;
  margin-left: 0px;
}

.nvs-statusCheckboxRow input[type=checkbox], .nvs-statusCheckboxRow input[type=radio]{
  margin-left: 0px;
  position: static;
}

.nvs-statusCheckboxRowLast {
  padding-bottom: 15px;
}


/*  Error classes */

.nvs-entryError {
  padding-top: 10px;
  color: #AD5152;
  font-weight: bold;
  display: none;
  
}

.nvs-entryError:after {
  font-family: Glyphicons Halflings;
  content: "\e209";
  font-size: 20px;
  padding-left: 25px;
}



/*  End of error classes */



/*   Alert Modal Styles  */

.nvs-alert-error .modal-header {
  color:#fff;
  padding:9px 15px;
  border-bottom:1px solid #eee;
  background-color: #DE514A;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}


.nvs-alert-error .nvs-alert-title::before {
  font-family: Glyphicons Halflings;
  content: "\e209";
  padding-right: 10px;
}



.nvs-alert-warning .modal-header {
  color:#fff;
  padding:9px 15px;
  border-bottom:1px solid #eee;
  background-color: #F7AE4A;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}


.nvs-alert-warning .nvs-alert-title::before {
  font-family: Glyphicons Halflings;
  content:"\e085";
  padding-right: 10px;
}


.nvs-alert-success .modal-header {
  color:#fff;
  padding:9px 15px;
  border-bottom:1px solid #eee;
  background-color: #5ABA5A;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}

.nvs-alert-success .nvs-alert-title::before {
  font-family: Glyphicons Halflings;
  content:"\e013";
  padding-right: 10px;
}


.nvs-alert-info .modal-header {
  color:#fff;
  padding:9px 15px;
  border-bottom:1px solid #eee;
  background-color: #5AC3DE;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}

.nvs-alert-info .nvs-alert-title::before {
  font-family: Glyphicons Halflings;
  content:"\e086";
  padding-right: 10px;
}


.nvs-alert-confirm .modal-header {
  color:#fff;
  padding:9px 15px;
  border-bottom:1px solid #eee;
  background-color: #428ACE;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}

.nvs-alert-confirm .nvs-alert-title::before {
  font-family: Glyphicons Halflings;
  content:"\e085";
  padding-right: 10px;
}

.nvs-alert-container {
  z-index: 1060; /* to ensure that alerts show up on top of modal pop-ups, not underneath  */
}



/*  End of Alert Modal Styles */

.nvs-emailRow {
  padding-bottom: 15px;
}

.nvs-phoneRow {
  padding-bottom: 15px;
}

.nvs-contactPermissionRow {
  padding-bottom: 15px;
}

#contactPermissionFieldset {
  border: 1px solid #999999;
  margin: 0px;
  padding: 10px 10px 10px 20px;
  border-radius: 5px;
}

.nvs-form-title {
  max-width:150px;
}


.nvs-form-emailType, .nvs-form-phoneType {
  max-width: 200px;
}

.nvs-form-commentType {}
.nvs-form-comment {}
.nvs-form-organization {}
.nvs-form-country {}
.nvs-form-addr1 {}
.nvs-form-addr2 {}
.nvs-form-city {}
.nvs-form-state {}
.nvs-form-province {}
.nvs-form-otherStates {} 
.nvs-form-zip {}
.nvs-form-title {}
.nvs-form-firstName {}
.nvs-form-middleName {}
.nvs-form-lastName {}
.nvs-form-suffix {}
.nvs-form-card {}
.nvs-form-cardCode {}
.nvs-form-cardExpMonth {}
.nvs-form-cardExpYear {}
.nvs-form-debitCreditFlag {}
.nvs-form-cardName {}
.nvs-form-bankAccountType {}
.nvs-form-bankRoute {}
.nvs-form-bankAccount {}
.nvs-form-Amount {text-align: right;}
.nvs-form-prayerName {}
.nvs-form-prayerType {max-width: 200px;}
.nvs-form-prayerWhoCode {max-width: 200px;}
.nvs-form-prayerWhatCode {max-width: 200px;}
.nvs-form-prayerRequest {}
.nvs-form-phone {}
.nvs-form-phoneType {}
.nvs-form-addPhone {}
.nvs-form-email {}
.nvs-form-emailType {}
.nvs-form-addEmail {}
.nvs-form-media {}
.nvs-form-demog1 {}
.nvs-form-demog2 {}
.nvs-form-demog3 {}
.nvs-form-demog4 {}
.nvs-form-demog5 {}
.nvs-form-phone {}
.nvs-form-remove {}
.nvs-form-email {}
.nvs-form-emailType {}
.nvs-form-remove2 {}
.nvs-form-donationAmount {}
.nvs-form-ItemQty {}
.nvs-form-title {}
.nvs-form-qtyNameRadio {}
.nvs-form-qtyIdCheck {}
.nvs-form-qtyIdTxt {}
.nvs-form-donationAmount {}
.nvs-form-answerSelect {}
.nvs-form-answerInput {}


.nvs-shopping-cartUpsellItemPrice{
  text-align: center;
}

.nvs-miniCart li{

}

.nvs-origPrice{color: #292929;text-decoration: line-through;font-size: 14px;}
.nvs-salePrice{font-weight:bold}

.nvs-cardTypes{
  /*float:right;*/
}

.nvs-creditCard-option-block{}

.nvs-payment-options-block{}

#createLoginFieldset {
  margin-top: 20px;
}

.nvs-dev-body {border: 16px solid transparent; border-image-source: url(https://images-dev.netviewshop.com/devBorder.png); border-image-slice: 16; border-image-width: 16px; border-image-repeat: repeat; padding: 4px;}

.nvs-facebook-btn {
  background-color: #4265B5;
  background-image: url("images/facebookLogo.png");
  background-position: 10px 7px;
  background-repeat: no-repeat;
  padding-left: 50px;  
  color: white;
  
}

.nvs-facebook-btn:hover {
  background-color: #365899;
  color: white;
}


.nvs-login-or {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}


.navbar-brand img{
  height: 100%;  
}

.nvs-loginBtn {
  width: 100%;
}


.g-recaptcha {
  margin-bottom: 15px;
}

.nvs-entryWarning {
  padding-top: 10px;
  color: #99583D;
  font-weight: bold;
  display: none;
}

.nvs-eMailWarnDomain {
  color: blue;
  text-decoration: underline;
  cursor: pointer;
}
